<?PHP 

$handle=opendir("./../backup/");
if($handle)
$backupSum=0;
while($file=readdir($handle))
{$backupSum++;}
$backupSum=$backupSum-2;

if($backupSum >= 1){
$fileinfo="<span class='resF'>".$sysinfodata605."</span><br><br>
<u>".$sysinfodata606.":</u> <b>".$backupSum." ".$sysinfodata607."</b><br><br>".$sysinfodata608."<br>
<br>".$sysinfodata609." <b>".$nav5."</b> ".$sysinfodata610;
$checkBackUp="";
}else{
$checkBackUp="T";
include("./../function/forward-s-i.inc.php");
$resetdateX=time();
$resetfileX=5;
$resetData="<?PHP 
\$resetdateX='$resetdateX';
\$resetfileX='$resetfileX';
?>";
$saveReset="./../tmp/resetinfo.inc.php";
$handle=fopen($saveReset, "w");
fwrite($handle,$resetData);
fclose($handle);
$oldumask = umask(0);
chmod($saveReset, 0644);
umask($oldumask);

$fileX="backupdata.inc.php";
if (file_exists("./../".$SYSD."/".$fileX)){
unlink("./../".$SYSD."/".$fileX);
@copy("./../".$SYSI."/".$SYSD."/".$fileX, "./../".$SYSD."/".$fileX);
$fileinfo=$sysinfodata601;
}else{
$fileinfo=$sysinfodata602."<br><br>".$sysinfodata603;
@copy("./../".$SYSI."/".$SYSD."/".$fileX, "./../".$SYSD."/".$fileX);
}

}

?>

<div class="box-body">

<div class="padd-lr10">
<div class="box boxStyle2 infoBox margin-b15">
<div class="padd10t">

<table id="tableN" class="col-md-12">
<tr class='tabTop'>
<td colspan="2">

<?PHP if($checkBackUp == "T"){
echo $fileinfo;
include("./../function/autoX.inc.php");
}else{
echo $fileinfo;
}
echo "
<br>
<br>
<a href='$ilink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
";
?>
</td>
</tr>

</table>
<div class="clearX box-footer"></div>
</div>
</div>
</div>

</div>
